For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎10-14-2013

Upgrade brocade 5470 from v6.3.1 to v7.4.2c

We have to upgrade a brocade 5470 from v6.3.1 to v7.4.2c. I have herard that we can uograde directcly from v6 to v7.

As far as i now we have to hop this

v6.4.2b4  >>  v6.4.3d/e/f/g  >>  v7.0.2c/d/e  >>  v7.1.1a/b/c  >>  v7.2.1a/b/c/d/g  >>  7.3.1d  >>  v7.4.1c  or  v7.4.2  

Could someone tell me if it is right?

In addicion I am trying to look for thats firmaware version in support page and I did find them.

Could someone tell me where I can find it

 

Bersty regards 

Regular Contributor
Posts: 244
Registered: ‎04-04-2018

Re: Upgrade brocade 5470 from v6.3.1 to v7.4.2c

Hello, 

 

You can skip v6.4.3d/e/f/g, as you can directly upgrade to v7.0.x from FOSv6.4.1a

 

v6.4.2b4  >>  v7.0.2c/d/e  >>  v7.1.1a/b/c  >>  v7.2.1a/b/c/d/g  >>  7.3.1d  >>  v7.4.1c  or  v7.4.2  

 

The FOS is located on support page, but you need to have active support from Brocade or OEM.

Please mark this response as "Accept as Solution" if it answers your question.

Marian Bezeg
New Contributor
Posts: 2
Registered: ‎10-14-2013

Re: Upgrade brocade 5470 from v6.3.1 to v7.4.2c

Thanks Marian

So  next this will be the upgrade path "v7.0.2c/d/e  >>  v7.1.1a/b/c  >>  v7.2.1a/b/c/d/g  >>  7.3.1d  >>  v7.4.1c  or  v7.4.2 " . Is that ok?

 

Regular Contributor
Posts: 244
Registered: ‎04-04-2018

Re: Upgrade brocade 5470 from v6.3.1 to v7.4.2c

Hello,

 

yes looks fine

 

>>  v7.1.1a/b/c 

 

Any 8G or 16G platform running any FOS v7.0.0x firmware can be non-disruptively upgraded to FOS v7.1.0c

 

>>  v7.2.1a/b/c/d/g 

 

Migrating from FOS v7.1
Any 8G or 16G platform running any FOS v7.1. firmware can be non-disruptively upgraded to FOS v7.2.0

 

>>  7.3.1d 

 

Any 8G or 16G platform running any FOS v7.2.x firmware can be non-disruptively upgraded to FOS v7.3.0

 

>>  v7.4.1c  or  v7.4.2 "

 

Any 8G or 16G platform running any FOS v7.3.x firmware can be non-disruptively upgraded to FOS v7.4.0

 

 

Please pay atttention that with FOS 7.4 there is not possiblity to use Fabric Watch anymore, only MAPS is supported.

Highest version of FOS with Fabric Watch is 7.3.2b. So please check in to the MAPS admin guide how to convert rules from FW if you like have some tresholds in MAPS. 

Please mark this response as "Accept as Solution" if it answers your question.

Marian Bezeg

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.